import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import CustomerList from "./CustomerList";
import CustomerEdit from "./CustomerEdit";

export default {
    list: CustomerList,
    edit: CustomerEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
